Subject: Re: [lojban] Fu'ivla of class MLONGENA

From: Pierre Abbat <[email-masked]>
Date: Mon, 31 Jul 2000 17:50:44 -0400

On Mon, 31 Jul 2000, Bob LeChevalier (lojbab) wrote:
li'o
>Just to forwarn you, regardless of the quality of the word, I have no 
>effective means of picking Type 4 fu'ivla out of bulk text (mixed English 
>and Lojban) in the manner that I have been using to accumulate words for 
>possible inclusion in the dictionary. Thus, only if there is enough usage 
>of your words that they are remembered by Lojbanists when it comes time to 
>write dictionary entries, or there is careful documentation on your part 
>when you actually use them in text (just making these kinds of words up 
>doesn't count - unless they are actually *used* in Lojban text/speech, a 
>fu'ivla is not Lojban IMHO), your borrowings will be quite transient.

I'm not proficient enough yet to compose, or even understand, a paragraph of
Lojban, so it'll be a while before I can make up lots of fu'ivla and use them.

Is there a place where I can find fu'ivla that have been previously used, and
where Lojbanists can add them?

phma